﻿@{
    ViewData["Title"] = "Главная";
    Layout = "_HomeLayout";
}

<style>
    #romanchik {
        background-image: url('img/romanchick.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        height: 520px;
        width: 100%;
    }
</style>

<div>
    <h1>Кафедра веб-технологий и компьютерного моделирования</h1>
    <div id="romanchik"></div>
</div>
